<?php
// Heading
$_['heading_title']           = 'Nastavení';

// Text
$_['text_success']            = 'Nastavení bylo úspěšně uloženo!';
$_['text_mail']               = 'Mail';
$_['text_smtp']               = 'SMTP';
$_['text_image_manager']      = 'Správce obrázků';

// Entry
$_['entry_store']             = 'Název obchodu:';
$_['entry_title']             = 'Titulek:';
$_['entry_meta_description']  = 'Meta Tag Description:';
$_['entry_logo']              = 'Logo obchodu:';
$_['entry_welcome']           = 'Uvítací zpráva/text:';
$_['entry_owner']             = 'Vlastník obchodu:';
$_['entry_address']           = 'Adresa:';
$_['entry_email']             = 'E-Mail:';
$_['entry_telephone']         = 'Telefon:';
$_['entry_fax']               = 'Fax:';
$_['entry_template']          = 'Šablona:';
$_['entry_country']           = 'Stát:';
$_['entry_zone']              = 'Region / Kraj:';
$_['entry_language']          = 'Jazyk:';
$_['entry_admin_language']    = 'Jazyk administrace:';
$_['entry_currency']          = 'Měna:';
$_['entry_currency_auto']     = 'Automatická aktual. měny:';
$_['entry_tax']               = 'Zobrazovat ceny vč. daně:';
$_['entry_weight_class']      = 'Váhová třída:';
$_['entry_measurement_class'] = 'Rozměrová třída:';
$_['entry_alert_mail']        = 'Notifikace:<br /><span class="help">Odeslat email majiteli obchodu, když je vytvořena nová objednávka.</span>';
$_['entry_customer_group']    = 'Zákaznická skupina:<br /><span class="help">Výchozí skupina zákazníků.</span>';
$_['entry_customer_price']    = 'Zobrazení cen:<br /><span class="help">Zobrazovat ceny pouze po přihlášení zákazníka.</span>';
$_['entry_customer_approval'] = 'Shválení nových zákazníků:<br /><span class="help">Nepovolit novým zakazníkům přihlášení dokud není jejich účet schválen.</span>';
$_['entry_guest_checkout']    = 'Nákup bez registrace:<br /><span class="help">Povolit zákazníkům nákup bez vytváření zákaznického účtu. Tato volba nebude dostupná v případě, že je v nákupním košíku položka pro Stažení.</span>';
$_['entry_account']           = 'Podmínky účtu:<br /><span class="help">Vynutit odsouhlasení podmínenk pro vytvoření účtu.</span>';
$_['entry_checkout']          = 'Podmínky pokladny:<br /><span class="help">Vynutit odsouhlasení podmínek v pokladně.</span>';
$_['entry_order_status']      = 'Stav objednávky:<br /><span class="help">Nastavit výchozí stav objednávky při zpracování objednávky.</span>';
$_['entry_stock_display']     = 'Zobrazovat stav skladu:<br /><span class="help">Zobrazovat množství zboží na stránce produktu.</span>';
$_['entry_stock_check']       = 'Zobrazovat není skladem:<br /><span class="help">Zobrazovat zprávu - není skladem na stránce nákupního košíku, když produkt není skladem.</span>';
$_['entry_stock_checkout']    = 'Kontrola skladu:<br /><span class="help">Povolit zákazníkům zadání objednávky, když zboží není skladem.</span>';
$_['entry_stock_subtract']    = 'Odečíst sklad:<br /><span class="help">Odečíst množství produktu po zpracování objednávky.</span>';
$_['entry_stock_status']      = 'Stav skladu:';
$_['entry_download']          = 'Povolit Stahování:';
$_['entry_download_status']   = 'Stav objednávky pro Stahování:<br /><span class="help">Nastavit stav objednávky, po kterém budou moci zákazníci stáhnout svůj objednaný produkt.</span>';
$_['entry_icon']              = 'Ikona:';
$_['entry_image_thumb']       = 'Velikost náhledu obrázku produktu:';
$_['entry_image_popup']       = 'Velikost obrázku produktu:';
$_['entry_image_category']    = 'Velikost záznamu kategorie:';
$_['entry_image_product']     = 'Velikost záznamu produktu:';
$_['entry_image_additional']  = 'Velikost dalšího obrázku produku:';
$_['entry_image_related']     = 'Velikost obrázku souvisejícího produktu:';
$_['entry_image_cart']        = 'Velikost obrázku v košíku:';
$_['entry_mail_protocol']     = 'Poštovní protokol:';
$_['entry_smtp_host']         = 'SMTP server:';
$_['entry_smtp_username']     = 'SMTP uživatelské jméno:';
$_['entry_smtp_password']     = 'SMTP heslo:';
$_['entry_smtp_port']         = 'SMTP port:';
$_['entry_smtp_timeout']      = 'SMTP časový limit:';
$_['entry_ssl']               = 'Používat SSL:<br /><span class="help">Pro zprovoznění SSL potřebujete server podporující SSL a nastavení SSL v konfiguračním souboru obchodu.</span>';
$_['entry_encryption']        = 'Šifrovací klíč:<br /><span class="help">Prosím, uveďte osobní klíč, který bude používán k zašifrování informací během zpracovávání objednávek.</span>';
$_['entry_seo_url']           = 'Používat SEO URL:<br /><span class="help">Pro používání SEO URL musí být nainstalován modul webserveru Apache - mod_rewrite a musíte přejmenovat soubor htaccess.txt na .htaccess.</span>';
$_['entry_compression']       = 'Hodnota komprese:<br /><span class="help">GZIP komprese pro efektivnější transfer požadavků. Hodnota komprese musí být 0 - 9</span>';
$_['entry_error_display']     = 'Zobrazovat chyby:';
$_['entry_error_log']         = 'Zapisovat chyby do log souboru:';
$_['entry_error_filename']    = 'Název log souboru:';

// Error
$_['error_permission']        = 'Upozornění: Nemáte oprávnění pro správu nastavení obchodu!';
$_['error_store']             = 'Název obchodu musí být delší než 3 znaky a kratší než 32 znaků!';
$_['error_title']             = 'Titulek musí být delší než 3 znaky a kratší než 32 znaků!';
$_['error_owner']             = 'Jméno/název vlastníka obchodu musí být delší než 3 znaky a kratší než 32 znaků!';
$_['error_address']           = 'Adresa obchodu musí být delší než 10 znaků a kratší než 128 znaků!';
$_['error_email']             = 'Emailová adresa se zdá být neplatná!';
$_['error_telephone']         = 'Telefon musí být delší než 3 znaky a delší než 32 znaků!';
$_['error_error_filename']    = 'Název souboru logu je povinný!';
?>
